/* eslint-disable react/prop-types */


function BigSuspend({ GameStatus }) {
    return (
        <div className="big-suspend-half  absolute"><h4 className="mb-0 text-uppercase justify-center flex items-center h-full">{GameStatus}</h4></div>
    )
}

export default BigSuspend;